
/* Horizontal */
"60.title" = "Горизонталь";

/* Vertical */
"74.title" = "Вертикаль";

/* Angle */
"98.title" = "Угол";

/* Segment Length */
"115.title" = "Длина сегмента";

/* Random */
"RNN-2E-35U.title" = "Случайно";
